<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>CANFD_EINUSE
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga903f70e6fc0ae8badd5c4319bb8d484e">canfd.h</a>
</li>
<li>CANFD_EINVAL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga55a016308ca476cb9e0200b4cc1dbcde">canfd.h</a>
</li>
<li>CANFD_ENOMEM
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga7db84c10bbc759fbefb4dbe85cba329c">canfd.h</a>
</li>
<li>CANFD_ENOTIMPL
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#gad922ccc3c945bfa4f58b72c3b326db81">canfd.h</a>
</li>
<li>CANFD_EOK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#gac68a2d34b4739121fe207959852d5d57">canfd.h</a>
</li>
<li>MCAN_INTR_MASK
: <a class="el" href="group___c_a_n_f_d___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8e4a4a9a1550e5411d556b28ba290d2d">canfd_internal.h</a>
</li>
<li>MCAN_MAX_MSG_OBJECTS
: <a class="el" href="canfd__internal_8h.html#a3ba30c9687bc7715a9eca39bc708d242">canfd_internal.h</a>
</li>
<li>MCAN_MAX_PAYLOAD_BYTES
: <a class="el" href="canfd__internal_8h.html#aae9ff297ab474d1d5bb2901e53415cbf">canfd_internal.h</a>
</li>
<li>MCAN_MAX_RX_BUFFERS
: <a class="el" href="canfd__internal_8h.html#a29392649fb86e21d535c8a6b4b7fc7ed">canfd_internal.h</a>
</li>
<li>MCAN_MAX_TX_BUFFERS
: <a class="el" href="canfd__internal_8h.html#a366c456b586f1078051c5a6f95a42755">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_EXT_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a7e2db01228c97fdfae34e62a78c61697">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_STD_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a820d78ba84c0518ae18dc24a45aff94c">canfd_internal.h</a>
</li>
<li>MCAN_MSG_RAM_TX_RX_ELEM_SIZE
: <a class="el" href="canfd__internal_8h.html#a7a8b3d97c9153e0e6c3c0d99db4be29d">canfd_internal.h</a>
</li>
<li>MCANSS_EXT_ID_FILTER_EFID2_SHIFT
: <a class="el" href="mcan_8c.html#afcb7d5e8755e1627901056944a786112">mcan.c</a>
</li>
<li>MCANSS_EXT_ID_FILTER_SIZE_WORDS
: <a class="el" href="mcan_8c.html#a2342c76bf73c8e5e7c756afb344304ac">mcan.c</a>
</li>
<li>MCANSS_INTR_LINE_EN_MASK
: <a class="el" href="mcan_8c.html#a2121b86fac8b14dfcddc03f40d178c0f">mcan.c</a>
</li>
<li>MCANSS_MSG_RAM_NUM
: <a class="el" href="mcan_8c.html#a0527d934e2f0fb7251de76682cc56aa1">mcan.c</a>
</li>
<li>MCANSS_RX_BUFFER_ELEM_ID_SHIFT
: <a class="el" href="mcan_8c.html#a02b36c4e4829f765a812029118edb2d0">mcan.c</a>
</li>
<li>MCANSS_RX_BUFFER_MAX
: <a class="el" href="mcan_8c.html#ac1bc852f27da460c8d54f0b428741e64">mcan.c</a>
</li>
<li>MCANSS_STD_ID_FILTER_SFID2_SHIFT
: <a class="el" href="mcan_8c.html#a2536eb15140699f4500ceb7a48d130ff">mcan.c</a>
</li>
<li>MCANSS_STD_ID_FILTER_SIZE_WORDS
: <a class="el" href="mcan_8c.html#adc5201738ed189bec4eada2cd9112d89">mcan.c</a>
</li>
<li>MCANSS_TX_BUFFER_ELEM_ID_SHIFT
: <a class="el" href="mcan_8c.html#ae247a8eab25a6b898b03432117eba094">mcan.c</a>
</li>
<li>MCANSS_TX_BUFFER_MAX
: <a class="el" href="mcan_8c.html#ad7249d497cbec53c03d906136fdf1585">mcan.c</a>
</li>
<li>XTD_MSGID_MASK
: <a class="el" href="canfd__internal_8h.html#a860c571840f101d99beddc99bdaf7318">canfd_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
